﻿/* CSS Document */
@charset "utf-8";
body{ _behavior: url("../js/hover.htc");}
body{ margin:0; padding:0; font-size:12px; line-height:24px; color:#000000;font-family: "宋体",Arial,Verdana, Geneva, sans-serif, Helvetica, sans-serif;  background:#680003 url(../images/bg.jpg) repeat-x scroll center top;}
div,form,img{ margin:0px; padding:0px; border:0px;}
p,h1,h2,h3,h4,h5,h6,ul,ol,li,dl,dt,dd  { margin:0px; padding:0px;}
img{ margin:0; padding:0;}
ul,ol,li,dl,dt,dd{ list-style-type:none;}
a{ color:#000000; text-decoration:none;}
a:hover{ color:#000000; text-decoration:none;}
.clearfloat { clear: both; height: 0; font-size: 0px; line-height: 0px; }
/* 链接颜色 */
a.000:link {color: #000; text-decoration:none;}
a.000:visited {color: #000;text-decoration:none;}
a.000:hover {color: #000; text-decoration:none;}
a.000:active {color: #000;}

a.a:link {color: #666; text-decoration:none;}
a.a:visited {color: #666;text-decoration:none;}
a.a:hover {color: #333; text-decoration:underline;}
a.a:active {color: #666;}

a.h:link {color: #333; text-decoration:none;}
a.h:visited {color: #333;text-decoration:none;}
a.h:hover {color: #000; text-decoration:none;}
a.h:active {color: #333;}

a.h9:link {color: #999; text-decoration:none;cursor: default;}
a.h9:visited {color: #999;text-decoration:none;cursor: default;}
a.h9:hover {color: #999; text-decoration:none;cursor: default;}
a.h9:active {color: #999;cursor: default;}

a.r:link {color: #C00; text-decoration:none;}
a.r:visited {color: #C00;text-decoration:none;}
a.r:hover {color: #C00; text-decoration:underline;}
a.r:active {color: #C00;}

a.blue:link {color: #1f3a87; text-decoration:none;}
a.blue:visited {color: #1f3a87;text-decoration:none;}
a.blue:hover {color: #1f3a87; text-decoration:underline;}
a.blue:active {color: #1f3a87;}

a.f:link {color: #f9f9f9; text-decoration:none;}
a.f:visited {color: #f9f9f9;text-decoration:none;}
a.f:hover {color: #f9f9f9; text-decoration:none;}
a.f:active {color: #f9f9f9;}

a.l:link {color: #708195; text-decoration:none;}
a.l:visited {color: #708195;text-decoration:none;}
a.l:hover {color: #708195; text-decoration:underline;}
a.l:active {color: #708195;}
.A0:link {color: #b6b6b6; text-decoration: none;}
.A0:visited {color: #b6b6b6; text-decoration: none;}
.A0:active {color: #b6b6b6; text-decoration: none;}
.A0:hover {color: #b6b6b6;}
a.aposition:link {color: #CC0003;text-decoration: none;letter-spacing:1px;}
a.aposition:visited {color: #CC0003;text-decoration: none;letter-spacing:1px;}
a.aposition:hover {color: #FF0000;text-decoration: none;letter-spacing:1px;}
a.aposition:active {color: #CC0003;text-decoration: none;letter-spacing:1px;}
/*------ 头部 ------*/
#header {margin: 0px auto; width: 1000px; overflow: hidden;}
#header .top {width: 1000px; background:url(../images/topbg.jpg) top center no-repeat; height: 124px; overflow: hidden;}
#header .logo {padding-bottom:5px;float:left;width:500px;margin-left:10px;}
#header .topFav {padding: 3px 8px;  height: 16px;line-height: 16px;background:#381823;float: right; color: #fff; margin-right: 13px;}
#header .topFav a{color: #fff;}
#header .topSearch{float:right;width:330px; height:80px;margin-top:50px;margin-right:-63px;color:#252525;}
/*头部搜索框样式*/
div.globalsearchformzone{padding:0px;margin:0px;height:26px;background:url(../images/searchl.png) 0 0 no-repeat;}
div.globalsearchformzone div.globalsearchform{float:left;padding:0px 12px 0px 10px;margin:0px;height:26px;font:12px/22px simsun;color:#252525;}
div.globalsearchformzone div.globalsearchform1{float:right;padding:0px;margin:0px;line-height:26px;}
div.globalsearchformzone div.globalsearchform .input{border:0px;height:21px;line-height:21px;padding:0px;margin:0px;background:transparent;color:#767676;width:210px;}
div.globalsearchformzone div.globalsearchform1 .imgbutton{padding:0px;margin:0px;}
/*搜索下拉框*/
.globalsuggest_link{background-color:#fff;padding:2px 6px 2px 6px;}
.globalsuggest_link_over{background:#e8e2fe;padding:2px 6px 2px 6px;cursor:pointer;}
#globalsuggest_go{position:absolute;background-color:#fff;text-align:left;border:1px solid #000;width:210px;}
/* 头部导航*/
.menuOut{width:100%;height:43px;line-height:43px;background:url(../Images/top_Nav_bg.gif)}
#menu { height: 36px;margin:0px auto;width:1000px; }
#menu ul { margin-left: 40px; }
#menu ul li { float: left; margin:7px 0px 0px 8px; font-size: 14px;letter-spacing:2px;}
#menu ul li a { text-align: center; display: block; float: left; line-height: 36px; height: 36px; background: url(../images/menu_bg.gif) no-repeat 0 0; color: #FF0; width: 90px;letter-spacing:2px;}
#menu ul li a:hover { background: url(../images/menu_bg.gif) no-repeat 0px -72px;color:#000;letter-spacing:2px;}
#menu ul li a#current { background: url(../images/menu_bg.gif) no-repeat 0px -36px; color: #000;letter-spacing:2px;}
.menuFooterLine { line-height: 2px; height: 2px; width: 1000px; display: block;background:#FFF;margin:0px auto;}
.banner{ width:1000px; margin:0 auto; overflow:hidden;background: url(../Images/b1.jpg);width:1000px;height:218px;}
.banners{ width:1000px; margin:0 auto; overflow:hidden;background: url(../Images/b2.jpg);width:1000px;height:158px;}

/*中间部分*/
.main{ width:1000px; margin:0 auto; overflow:hidden;}

.main_a{ width:1000px; background:#FFF; margin:0 auto; overflow:hidden;}
.main_b{ z-index:1;}
.adv{ width:982px; height:118px; position:relative;}
.main_b{margin-top:0px; width:1000px; background:#FFF; padding-bottom:20px; overflow:hidden; position:relative;}
.route_01{ float:left; width:185px; padding-left:15px; height:40px; line-height:40px; font-size:24px; font-weight:100; background:url(../images/route_01.jpg) left center no-repeat;font-family:"微软雅黑";}
.route_01 span{ color:#8a0002;}
.route_02{ float:right; width:280px; height:20px; padding:10px 0; font-size:10px;}
.route_02 p{ float:left; width:56px; height:20px; line-height:21px; margin-right:20px; color:#FFF; background:url(../images/route_02.jpg) left center no-repeat; text-align:center;}
.route_02 span{ float:left; height:20px; line-height:20px; background:url(../images/route_03.jpg) left center no-repeat; padding:0 20px;}
.route_02 span a{ color:#7e0003;}
.route_02 span a:hover{ color:#7e0003;}

/*左侧切换*/
.main_top{ float:left; padding-top:12px;}
.fandong{ float:left; width:675px; padding-left:15px; overflow:hidden;}
.fandong_a p{ width:675px; height:75px; background:#191919; text-align:center; padding-top:10px; font-size:14px; color:#fff; word-break:keep-all;
white-space:nowrap;overflow:hidden; text-overflow:ellipsis; max-width:675px;}
.fandong_a p span{ font-size:22px; font-family:"微软雅黑"; line-height:40px;}  
.banner_e {position:relative; }
.banner_e ul{ position:absolute; z-index:999; top:-99px; right:0;}
.banner_e ul li{ width:14px; height:14px; background:#191919; float:left; margin-right:8px; color:#fff; line-height:14px; text-align:center; cursor:pointer; }
.banner_e ul .e1{ background:#fff; color:#191919;}
/*右侧资讯*/
.main_right { float:left; padding-left:25px; width:285px; overflow:hidden;} 
.main_right .route_01{ width:225px; line-height:normal; height:30px; }
.main_right .route_01 p{ float:left;}
.main_right .route_01 a{ float:right; font-weight:normal; color:#8a0002; font-size:12px;}
.main_right dl{ width:240px; text-align:center; float:left; padding:12px 0 0 8px;}
.main_right dl dt{ float:left;width:240px; height:95px;overflow:hidden;background: url(../Images/b3.jpg);}
.main_right dl dd{ float:left; width:240px; color:#7c0003; font-size:14px; font-weight:bold;height:36px;line-height:36px;}
.dongtai{ float:left; width:280px; float:left; font-size:24px; font-weight:bold; padding-top:15px; }
.dongtai span{ color:#8a0002;}
.main_right ul{ padding-top:10px; float:left;}
.main_right ul li{ width:270px; float:left; background:url(../images/mianshang_26.jpg) no-repeat left center; padding-left:12px;}
.main_right ul li a{ float:left; color:#3a3a3a;  border-bottom:1px dotted #0b3410; width:225px; overflow:hidden; word-break:keep-all; text-overflow:ellipsis; white-space:nowrap;}
.main_right ul li img{ float:left; padding:10px 0 0 8px;} 
.dongtai .hdm_01{ color:#8a0002; padding:0 5px;font-family:"微软雅黑"; font-weight:100;}
.dongtai .hdm_02{ color:#000000; padding:0 5px;font-family:"微软雅黑";font-weight:100;}

.main_bottom{ float:left; padding:20px 0 0 18px;}
/* 首页关于商会 */
.gyshhome{ width:270px; float:left; overflow:hidden;padding-right:5px;}
.gyshhome dl{ float:left; width:270px;}
.gyshhome dl dt{ float:left; padding-top:15px;} 
.gyshhome dl dd{ float:left;padding-top:8px; width:130px; padding-left:12px; color:#6a6a6a; font-size:14px; font-family:"微软雅黑";}
.gyshhome dl dd span{ font-size:18px; font-family:"微软雅黑"; color:#000000;}
.gyshhome li{ width:127px; float:left; margin:12px 6px 0px 0px;}
.gyshhome li a{width:75px; height:40px; float:left; line-height:40px; font-size:14px; font-family:"微软雅黑";padding-left:52px;}
.gyshhome li a:hover{ text-decoration:none; color:#FFFFFF;}
.email img{ border:1px solid #ececec;margin-top:20px;}
/*首页左侧公司介绍*/
.HomeContact a, .HomeSpeech a, .HomeDeclaration a, .HomeSpirit a, .HomeInterpretation a, .HomeAbout a,.HomeRegulations a, .HomeStructure a,.HomeEvent a,.HomeFinancial a,.HomeJoin a{color:#000;}

.HomeAbout{ background:url(../images/About1Home.jpg) no-repeat; }
.HomeAbout:hover,.HomeAbout_s,.HomeAbout_s:hover{ background:url(../images/About2Home.jpg) no-repeat;color:#FFF; }
.HomeRegulations{ background:url(../images/Regulations1Home.jpg) no-repeat; }
.HomeRegulations:hover,.HomeRegulations_s,.HomeRegulations_s:hover{ background:url(../images/Regulations2Home.jpg) no-repeat; color:#FFF;}
.HomeStructure{ background:url(../images/Structure1Home.jpg) no-repeat; }
.HomeStructure:hover,.HomeStructure_s,.HomeStructure_s:hover{ background:url(../images/Structure2Home.jpg) no-repeat;color:#FFF; }
.HomeEvent{ background:url(../images/Event1Home.jpg) no-repeat; }
.HomeEvent:hover,.HomeEvent_s,.HomeEvent_s:hover{ background:url(../images/Event2Home.jpg) no-repeat;color:#FFF; }
.HomeFinancial{ background:url(../images/Financial1Home.jpg) no-repeat; }
.HomeFinancial:hover,.HomeFinancial_s,.HomeFinancial_s:hover{ background:url(../images/Financial2Home.jpg) no-repeat;color:#FFF; }
.HomeJoin{ background:url(../images/Join1Home.jpg) no-repeat; }
.HomeJoin:hover,.HomeJoin_s,.HomeJoin_s:hover{ background:url(../images/Join2Home.jpg) no-repeat;color:#FFF; }
.HomeInterpretation{ background:url(../images/Interpretation1Home.jpg) no-repeat; }
.HomeInterpretation:hover,.HomeInterpretation_s,.HomeInterpretation_s:hover{ background:url(../images/Interpretation2Home.jpg) no-repeat;color:#FFF; }
.HomeSpirit{ background:url(../images/Spirit1Home.jpg) no-repeat; }
.HomeSpirit:hover,.HomeSpirit_s,.HomeSpirit_s:hover{ background:url(../images/Spirit2Home.jpg) no-repeat;color:#FFF; }
.HomeDeclaration{ background:url(../images/Declaration1Home.jpg) no-repeat; }
.HomeDeclaration:hover,.HomeDeclaration_s,.HomeDeclaration_s:hover{ background:url(../images/Declaration2Home.jpg) no-repeat;color:#FFF; }
.HomeSpeech{ background:url(../images/Speech1Home.jpg) no-repeat; }
.HomeSpeech:hover,.HomeSpeech_s,.HomeSpeech_s:hover{ background:url(../images/Speech2Home.jpg) no-repeat;color:#FFF; }

/*资讯左侧分类导航*/

.News_1 a, .News_2 a, .News_3 a, .News_4 a, .News_5 a, .News_6 a,.News_7 a, .News_8 a,.News_9 a{color:#000;}
.News_6{ background:url(../images/News_61.jpg) no-repeat; }
.News_6:hover,.News_6_s,.News_6_s:hover{ background:url(../images/News_62.jpg) no-repeat;color:#FFF; }
.News_7{ background:url(../images/News_71.jpg) no-repeat; }
.News_7:hover,.News_7_s,.News_7_s:hover{ background:url(../images/News_72.jpg) no-repeat; color:#FFF;}
.News_8{ background:url(../images/News_81.jpg) no-repeat; }
.News_8:hover,.News_8_s,.News_8_s:hover{ background:url(../images/News_82.jpg) no-repeat;color:#FFF; }
.News_9{ background:url(../images/News_91.jpg) no-repeat; }
.News_9:hover,.News_9_s,.News_9_s:hover{ background:url(../images/News_92.jpg) no-repeat;color:#FFF; }
.News_5{ background:url(../images/News_51.jpg) no-repeat; }
.News_5:hover,.News_5_s,.News_5_s:hover{ background:url(../images/News_52.jpg) no-repeat;color:#FFF; }
.News_4{ background:url(../images/News_41.jpg) no-repeat; }
.News_4:hover,.News_4_s,.News_4_s:hover{ background:url(../images/News_42.jpg) no-repeat;color:#FFF; }
.News_3{ background:url(../images/News_31.jpg) no-repeat; }
.News_3:hover,.News_3_s,.News_3_s:hover{ background:url(../images/News_32.jpg) no-repeat;color:#FFF; }
.News_2{ background:url(../images/News_21.jpg) no-repeat; }
.News_2:hover,.News_2_s,.News_2_s:hover{ background:url(../images/News_22.jpg) no-repeat;color:#FFF; }
.News_1{ background:url(../images/News_11.jpg) no-repeat; }
.News_1:hover,.News_1_s,.News_1_s:hover{ background:url(../images/News_12.jpg) no-repeat;color:#FFF; }
/*中部列表ModdleList*/
.main_bottom .Right_side {padding-bottom: 0px; padding-left: 0px; width: 702px; float: left; overflow: hidden; padding-top: 0px}
.RightMiddle {float: left;width: 692px;overflow:hidden;height:270px;background: url(../images/i_m01.jpg) no-repeat 0px 0px;}
.t_L {float: left}
.t_R a{float: right; font-size: 12px; color:#FF8000;padding-right:10px;}
.tit {line-height: 52px; width: 338px; no-repeat 0px 0px; height: 52px;overflow: hidden;}
.new {float: left;overflow: hidden;width: 337px;padding:0px 4px;}
.new ul li {
line-height: 29px; width: 317px; background: url(../images/icon1.gif) no-repeat 5px 8px; float: left; height: 29px;overflow: hidden; padding-left:20px;border-bottom:#ccc dotted 1px;}
.new ul li a{float: left;color:#333;}
.new ul li a:hover{float:left;color:#F60;}
.new ul li span {float: right}

.RightMiddle2 {float: left;width: 692px;overflow:hidden;height:270px;background: url(../images/i_m02.jpg) no-repeat 0px 0px;margin-top:20px;}
/*w会员空间*/
.shnd{ width:990px; margin-left:28px;}
.shnd .route_01{ width:940px;}
.shnd .route_01 p{ float:left;}
.shnd .route_01 a{ float:right; font-weight:normal; color:#8a0002; font-size:12px;}
.dk_d1{ width:990px; float:left; background:url(../images/zhanshi_09.jpg) no-repeat top; margin-top:18px; }
.dk_d5{ width:28px; height:76px; margin-top:35px; margin-right:8px;  float:left; background:url(../images/mianshang_17.jpg) left center no-repeat;}
.dk_d6{ width:960px; float:left; height:185px; overflow:hidden; display:block;}
.dk_d7{  width:28px; height:76px; padding:35px 0px; margin-left:12px; float:left; background:url(../images/mianshang_28.jpg) right center no-repeat;}
.dk_d6 ul{ width:990px; float:left;}
.dk_d6 li{ width:208px; float:left; height:180px; text-align:center; line-height:25px; padding:0px 6px; overflow:hidden; font-family:"宋体";}
.dk_d6 li img{ float:left; margin-right:12px;} 
.dk_d6_a{ width:990px; float:left; height:100px; overflow:hidden; display:block; padding-top:35px;}
.dk_d6_a ul{ width:990px; float:left;}
.dk_d6_a li{ width:155px; float:left; height:100px; text-align:center; line-height:25px; padding:0px 8px; overflow:hidden; font-family:"宋体";}
.dk_d6_a li img{ float:left; margin-right:12px; border:1px solid #eaeaea;}
.dg_focus dl dt{ float:left;}
.dg_focus dl dt img{ margin-right:5px;}
.dg_focus dl dd{ float:left; padding-top:50px; color:#6f6f6f; font-size:14px; font-family:"微软雅黑"; width:70px;}
.dg_focus dl span{ font-size:20px; font-family:"微软雅黑"; color:#000;} 


/*------ 底部 ------*/
#footer { background: url(../Images/footer_bg.jpg) repeat-x 0px 0px; height: 164px; width: 1000px; color: #252525; text-align: center;margin:0px auto; }
#footer dl dt { line-height: 36px; height: 36px; letter-spacing: 2px;color:#FFF; }
#footer dl dt a {  color: #FFF; }
#footer dl dt a:hover { color: #FF0; text-decoration: none; }
#nav_top a:hover { color: #333; text-decoration: blink; }
#footer dl dd { line-height: 2; }
#footer dl dd a { color: #252525; }
#footer dl dd a:hover { color: #333; text-decoration: none; }